package com.boman.web.core.domain;


public class TSampling514 {

  private String oid;
  private String name;
  private String idCard;
  private String tel;
  private String collectOid;
  private java.sql.Timestamp collectTime;
  private String verifyOid;
  private java.sql.Timestamp verifyFinishTime;
  private String verifyResult;
  private String mixOid;
  private String type;
  private String objectDistrictOid;
  private String objectDistrictName;
  private String objectAddress;
  private java.sql.Timestamp createDate;
  private java.sql.Timestamp modifyDate;
  private String source;
  private String batchNumber;
  private String collectorName;
  private String useFlag;
  private String verifyPointName;
  private String certificateNoType;
  private String focusPerson;
  private String fromCity;
  private String toCity;
  private String address;
  private String transit;


  public String getOid() {
    return oid;
  }

  public void setOid(String oid) {
    this.oid = oid;
  }


  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }


  public String getIdCard() {
    return idCard;
  }

  public void setIdCard(String idCard) {
    this.idCard = idCard;
  }


  public String getTel() {
    return tel;
  }

  public void setTel(String tel) {
    this.tel = tel;
  }


  public String getCollectOid() {
    return collectOid;
  }

  public void setCollectOid(String collectOid) {
    this.collectOid = collectOid;
  }


  public java.sql.Timestamp getCollectTime() {
    return collectTime;
  }

  public void setCollectTime(java.sql.Timestamp collectTime) {
    this.collectTime = collectTime;
  }


  public String getVerifyOid() {
    return verifyOid;
  }

  public void setVerifyOid(String verifyOid) {
    this.verifyOid = verifyOid;
  }


  public java.sql.Timestamp getVerifyFinishTime() {
    return verifyFinishTime;
  }

  public void setVerifyFinishTime(java.sql.Timestamp verifyFinishTime) {
    this.verifyFinishTime = verifyFinishTime;
  }


  public String getVerifyResult() {
    return verifyResult;
  }

  public void setVerifyResult(String verifyResult) {
    this.verifyResult = verifyResult;
  }


  public String getMixOid() {
    return mixOid;
  }

  public void setMixOid(String mixOid) {
    this.mixOid = mixOid;
  }


  public String getType() {
    return type;
  }

  public void setType(String type) {
    this.type = type;
  }


  public String getObjectDistrictOid() {
    return objectDistrictOid;
  }

  public void setObjectDistrictOid(String objectDistrictOid) {
    this.objectDistrictOid = objectDistrictOid;
  }


  public String getObjectDistrictName() {
    return objectDistrictName;
  }

  public void setObjectDistrictName(String objectDistrictName) {
    this.objectDistrictName = objectDistrictName;
  }


  public String getObjectAddress() {
    return objectAddress;
  }

  public void setObjectAddress(String objectAddress) {
    this.objectAddress = objectAddress;
  }


  public java.sql.Timestamp getCreateDate() {
    return createDate;
  }

  public void setCreateDate(java.sql.Timestamp createDate) {
    this.createDate = createDate;
  }


  public java.sql.Timestamp getModifyDate() {
    return modifyDate;
  }

  public void setModifyDate(java.sql.Timestamp modifyDate) {
    this.modifyDate = modifyDate;
  }


  public String getSource() {
    return source;
  }

  public void setSource(String source) {
    this.source = source;
  }


  public String getBatchNumber() {
    return batchNumber;
  }

  public void setBatchNumber(String batchNumber) {
    this.batchNumber = batchNumber;
  }


  public String getCollectorName() {
    return collectorName;
  }

  public void setCollectorName(String collectorName) {
    this.collectorName = collectorName;
  }


  public String getUseFlag() {
    return useFlag;
  }

  public void setUseFlag(String useFlag) {
    this.useFlag = useFlag;
  }


  public String getVerifyPointName() {
    return verifyPointName;
  }

  public void setVerifyPointName(String verifyPointName) {
    this.verifyPointName = verifyPointName;
  }


  public String getCertificateNoType() {
    return certificateNoType;
  }

  public void setCertificateNoType(String certificateNoType) {
    this.certificateNoType = certificateNoType;
  }


  public String getFocusPerson() {
    return focusPerson;
  }

  public void setFocusPerson(String focusPerson) {
    this.focusPerson = focusPerson;
  }


  public String getFromCity() {
    return fromCity;
  }

  public void setFromCity(String fromCity) {
    this.fromCity = fromCity;
  }


  public String getToCity() {
    return toCity;
  }

  public void setToCity(String toCity) {
    this.toCity = toCity;
  }


  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }


  public String getTransit() {
    return transit;
  }

  public void setTransit(String transit) {
    this.transit = transit;
  }

}
